
@namespace url("http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul");

.tabbrowser-tabs {
  padding-top: 1px;
}

.tabs-left,
.tabs-right {
  width: 3px;
}

.tabs-bottom {
  -moz-appearance: tabpanels;
  height: 4px;
}

.tabs-stack {
  border-bottom: 1px solid;
  -moz-border-bottom-colors: ThreeDShadow;
}

.tabs-bottom-spacer {
  height: 2px;
}

.tab-icon {
  margin-top: 1px;
  margin-right: 3px;
  width: 16px;
  height: 16px;
}

tab {
  list-style-image: url("chrome://communicator/skin/bookmarks/bookmark-item.gif"); 
}

tab[busy] {
  list-style-image: url("chrome://communicator/skin/icons/loading.gif");
}

tab[selected="true"] {
  -moz-user-focus: normal;
}

tab:focus {
  outline: 3px solid -moz-mac-focusring;
  outline-offset: -3px;
  -moz-outline-radius-topleft:  5px;
  -moz-outline-radius-topright: 5px;
}

/* ::::: close button ::::: */

.tabs-closebutton {
  margin: 3px;
  list-style-image: url("chrome://global/skin/icons/close-button.gif");
}

.tabs-closebutton > .toolbarbutton-icon {
  margin: 0;
}

.tabs-newbutton {
  margin: 0px;
  list-style-image: url("chrome://global/skin/icons/tab-new.gif");
}
